Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 164813 - Numeric Character for Punjabi Locale AM|PM
Summary: Numeric Character for Punjabi Locale AM|PM
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: glibc
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On: 158715
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2005-08-01 16:10 UTC by Elena Zannoni
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2005-678
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 16:42:42 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:678 qe-ready SHIPPED_LIVE glibc bug fix update 2005-10-05 04:00:00 UTC

Description Elena Zannoni 2005-08-01 16:10:15 UTC
+++ This bug was initially created as a clone of Bug #158715 +++

Description of problem:
for Punjabi locale in Time (AM|PM) on desktop, Punjabi locale has a Numeric
character (5) instead of proper Punjabi Character.

Version-Release number of selected component (if applicable):


How reproducible:
everytime,

Steps to Reproduce:
1.Login into Punjabi Locale
2. check Time in panel in 12 hour format
3.
  
Actual results:
string is like "ਸ5à©à¨°à©"

Expected results:
It should be "ਸਵà©à¨°à©"


Additional info:
1)refer to bug 622
http://sources.redhat.com/bugzilla/show_bug.cgi?id=622
there is patch on 27Dec04, which was wrongly applied
2) <U035> should be replaced with <UA035>, but did with <U0035>

Comment 2 Red Hat Bugzilla 2005-10-05 16:42:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-678.html



Note You need to log in before you can comment on or make changes to this bug.